/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
footer.dbp-footer {
  background-color: #F8F8F8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 1.5rem 1.5rem 3rem 1.5rem;
}
footer.dbp-footer *:not(p) {
  -ms-flex-item-align: start;
      align-self: flex-start;
  /* &:not(svg){
      margin: 2rem 0;
  } */
  /*  @include q3{
       margin: 2rem 0;
   } */
}
@media (min-width: 1200px) {
  footer.dbp-footer {
    padding: 1.5rem 4.75rem 3rem 4.75rem;
  }
}
footer.dbp-footer .footer-section-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
footer.dbp-footer .footer-section-1 .footer-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  list-style: none;
  margin: 0 0 0.5rem 0;
  padding: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
footer.dbp-footer .footer-section-1 .footer-links li {
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  text-align: center;
  font-size: 1rem;
  letter-spacing: 0.57px;
  line-height: 24px;
  margin: 0;
  border: none;
}
footer.dbp-footer .footer-section-1 .footer-links li:not(:last-child):after {
  content: " ";
  font-size: 0.8rem;
  border-right: 1px solid #5D738D;
  margin: 0 0.6rem;
}
@media (min-width: 600px) {
  footer.dbp-footer .footer-section-1 .footer-links:only-child {
    margin-top: 0.5rem;
  }
}
@media (min-width: 600px) {
  footer.dbp-footer .footer-section-1 {
    -ms-flex-preferred-size: 65%;
        flex-basis: 65%;
    margin: 2rem 0;
  }
}
@media (min-width: 600px) {
  footer.dbp-footer .footer-section-1 .copyright-text:only-child {
    margin-top: 0.5rem;
  }
}
footer.dbp-footer .footer-section-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  margin: 0;
}
@media (min-width: 600px) {
  footer.dbp-footer .footer-section-2 {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
    -webkit-box-ordinal-group: inherit;
        -ms-flex-order: inherit;
            order: inherit;
  }
}
footer.dbp-footer .footer-section-2 > img {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
footer.dbp-footer .footer-section-2 .logo {
  width: 136px;
  height: 106px;
}
@media (min-width: 1200px) {
  footer.dbp-footer .footer-section-2 .logo {
    margin: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
footer.dbp-footer .footer-section-2 svg {
  width: 136px;
  height: 100px;
}
footer.dbp-footer .footer-group-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 2rem;
}
@media (min-width: 600px) {
  footer.dbp-footer .footer-group-links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
footer.dbp-footer .footer-group-links section h4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2rem 0;
}
footer.dbp-footer .footer-group-links ul li {
  margin-top: 1rem;
}
footer.dbp-footer .social-section ul li, footer.dbp-footer .social-section ul li a {
  margin-top: 0;
}
footer.dbp-footer .social-section ul li a {
  min-width: 2rem;
  min-height: 2rem;
  padding: 0.75rem 0.375rem;
}
footer.dbp-footer.dark-background {
  background-color: #20113E;
  color: #FFFFFF;
}
footer.dbp-footer.dark-background .logo g {
  fill: #FFFFFF;
}
footer.dbp-footer.dark-background .footer-links li:not(:last-child):after {
  content: " ";
  font-size: 0.8rem;
  border-right: 1px solid #FFFFFF;
  margin: 0 0.6rem;
}
footer.dbp-footer.dark-background a, footer.dbp-footer.dark-background h4 {
  color: #FFFFFF;
}
footer.dbp-footer.dark-background path.cls-4, footer.dbp-footer.dark-background path.cls-5, footer.dbp-footer.dark-background path.cls-6, footer.dbp-footer.dark-background path.cls-7 {
  fill: #FFFFFF;
}
footer.dbp-footer.light-background {
  background-color: #FFFFFF;
  color: #20113E;
}
footer.dbp-footer.light-background a {
  color: #4F00CA;
}
footer.dbp-footer.light-background h4, footer.dbp-footer.light-background .disclaimer-text {
  color: #20113E;
}
footer.dbp-footer.light-background .cls-3 {
  fill: #20113E;
}
footer.dbp-footer p {
  margin: 0;
  font-size: 0.875rem;
  letter-spacing: 0.5px;
  line-height: 20px;
}
footer.dbp-footer a {
  text-decoration: none;
}
footer.dbp-footer a:link, footer.dbp-footer a:visited, footer.dbp-footer a:hover, footer.dbp-footer a:active {
  font-size: 1rem;
  letter-spacing: 0.57px;
  line-height: 24px;
}
footer.dbp-footer .disclaimer-text {
  margin-top: 1rem;
}

.social-section ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.social-section ul li img {
  width: 2rem;
  height: 2rem;
  margin: 0;
}